#image10button a:hover,
#lightbutton a:hover,
#image9button a:hover,
#image7button a:hover,
#image5button a:hover,
#image1button a:hover,
#image3button a:hover,
#image6button a:hover,
#image2button a:hover,
#image4button a:hover, {
   background-position: -100px 0%;
}

#image8button a:hover  {
   background-position: -97px 0%;
}

#id0photovideogallery  {
   background: url(sg_photovideogallery_media/id0photovideogallery.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 269px;
   top: 26px;
   z-index: 5;
   width: 386px;
   height: 32px;
}

#id0performances  {
   background: url(sg_photovideogallery_media/id0performances.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 224px;
   top: 187px;
   z-index: 3;
   width: 127px;
   height: 12px;
}

#image8button a  {
   background: url(sg_photovideogallery_media/image8button.gif) no-repeat 0% 0px;
   display: block;
   width: 97px;
   height: 50px;
}

#image9button  {
   visibility: visible;
   position: absolute;
   left: 292px;
   top: 497px;
   z-index: 3;
   width: 100px;
   height: 50px;
}

#image8button  {
   visibility: visible;
   position: absolute;
   left: 189px;
   top: 497px;
   z-index: 3;
   width: 97px;
   height: 50px;
}

#id1candids  {
   background: url(sg_photovideogallery_media/id1candids.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 224px;
   top: 467px;
   z-index: 3;
   width: 73px;
   height: 12px;
}

#id1videos  {
   background: url(sg_photovideogallery_media/id1videos.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 223px;
   top: 687px;
   z-index: 3;
   width: 63px;
   height: 12px;
}
#lightbutton a:hover,
#gridlockedvelocitybutton a:hover,
#dayenubutton a:hover,
#whatisinbetweenbutton a:hover,
#wallsbutton a:hover  {
   background-position: -100px 0%;
}

#whatisinbetweenbutton a,
#gridlockedvelocitybutton a,
#wallsbutton a,
#dayenubutton a  {
   background-repeat: no-repeat;
   display: block;
   width: 100px;
   height: 50px;
   background-position: 0% 0px;
}

#whatisinbetweenbutton,
#dayenubutton,
#gridlockedvelocitybutton,
#wallsbutton {
   visibility: visible;
   position: absolute;
   top: 716px;
   z-index: 3;
   width: 100px;
   height: 50px;
}

#gridlockedvelocitybutton a  {
   background-image: url(sg_photovideogallery_media/gridlockedvelocitybutton.gif);
}

#gridlockedvelocitybutton  {
   left: 401px;
}

#whatisinbetweenbutton a  {
   background-image: url(sg_photovideogallery_media/whatisinbetweenbutton.gif);
}

#whatisinbetweenbutton  {
   left: 507px;
}

#dayenubutton a  {
   background-image: url(sg_photovideogallery_media/dayenubutton.gif);
}

#wallsbutton a  {
   background-image: url(sg_photovideogallery_media/wallsbutton.gif);
}

#dayenubutton  {
   left: 295px;
}

#wallsbutton  {
   left: 613px;
}

#triobutton a:hover  {
   background-position: -100px 0%;
}

#triobutton a  {
   background: url(sg_photovideogallery_media/triobutton.gif) no-repeat 0% 0px;
   display: block;
   width: 100px;
   height: 50px;
}

#triobutton  {
   visibility: visible;
   position: absolute;
   left: 189px;
   top: 772px;
   z-index: 3;
   width: 100px;
   height: 50px;
}

#convergencebutton a:hover  {
   background-position: -100px 0%;
}

#convergencebutton a  {
   background: url(sg_photovideogallery_media/convergencebutton.gif) no-repeat 0% 0px;
   display: block;
   width: 100px;
   height: 50px;
}

#convergencebutton  {
   visibility: visible;
   position: absolute;
   left: 718px;
   top: 716px;
   z-index: 3;
   width: 100px;
   height: 50px;
}